# Command: testsuite::ticket-481

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::ticket-481 - Ensure that poisson_generator_ps delivers spikes to more than one node

Synopsis:

    (ticket-481) run -> NEST exits if test fails

Description:

      Ensure that poisson_generator_ps delivers spikes to more than one node.

      Peiran Gao reported to nest_bugs that poisson_generator_ps.

      First analysis indicates that spikes are lost if poisson_generator_ps is connected
      to target neurons using different synapse models, even if those are just copies of
      the same underlying class.

Author:

    Hans Ekkehard Plesser, 2010-11-03; based on original reproducer by Peiran Gao

Source:

    /opt/conda/conda-bld/nest_1512418773968/work/nest-2.14.0/testsuite/regressiontests/ticket-481.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative